John Wojnaroski wrote:
Hi

But even then it won't compile on Solaris/Sparc:


Just upgraded to GCC-3.4.2

oh well :-)


and it fumed and fussed trying to build the TNL
library on my P4.  So it's not all Solaris/Sparc...

leave it alone, then it's NOT your business, but rather the folks from opentnl.org should take care of such issues ...


> Don't have time left today to work it further, will have a go at it > tommorrow

let's collect the error messages and file a bug report/feature request.

They haven't yet replied to my inquiry about creating new
platform-specific networking 'modules' either ...

---------
Boris

_______________________________________________
Flightgear-devel mailing list
[EMAIL PROTECTED]
http://mail.flightgear.org/mailman/listinfo/flightgear-devel
2f585eeea02e2c79d7b1d8c4963bae2d

Reply via email to